﻿body{margin:0; margin-top:10px; background: #ffffff url(/images/) top left repeat-x;color:#000000; text-align:center;}
body,td,th,input,select,textarea,input {font-family: Arial, Helvetica, sans-serif;}
body,td,th,input,select,textarea,input {font-size:13px;	/*height: 20px; amir commented - this what made the buttons short!*/}
p{margin:0 0 1.5em 0;}

.clear:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;} .clear {display: inline-block;} /* Hides from IE-mac \*/ * html .clear {height: 1%;} .clear {display: block;} /* End hide from IE-mac */ 

#splashpage{background:none;}
#splashpage #splashpagearea{margin:50px auto 0 auto;width:771px}

/* amir html > body #wrapper{width:780px;margin:0 auto;background:#ffffff;border-left:10px solid #ffffff;border-right:10px solid #ffffff; text-align:left;} */
/*#wrapper{/*width:800px;*//*margin:0 auto;background:#ffffff;border-left:10px solid #ffffff;border-right:10px solid #ffffff; text-align:left;}*/
#wrapper{/*width:800px;*/background:#ffffff;text-align:left;border:solid 1px #ffffff;}

#header{position:relative;height:40px;}
	#logo{margin:0}
	#logo a{display:block;background: url(/images/) top left no-repeat;text-decoration:none;text-indent:-2000px;width:340px;height:68px;}

	#toolbar{position:absolute;top:5px;left:395px;}
	#toolbar img{margin:0 15px 0 0}

	#search{position:absolute;top:5px;right:10px;}
	#search .textfield{width:128px;font-size:11px;}
	#search .searchbutton{font-size:11px;background: #f58428;color:#ffffff;border:1px solid #000000}

	.ipf-PageSearch-TextField  {width:128px;font-size:11px}
	.ipf-PageSearch-Button {font-size:11px;background: #f58428;color:#ffffff;border:1px solid #000000}

	#status{
	position:absolute;
	bottom:10px;
	left:395px;
	font-weight:bold;
	width: 304px;
}

#nav{background: #feb61d url(/images/) top left repeat-x;border-bottom:1px solid #000000}
	#nav ul{list-style:none;margin:0;padding:0}
	#nav ul li{float:left;}
	#nav a{color:#000000;display:block;float:left;font-weight:normal;font-size:14px;font-weight:bold;text-decoration:none;padding:7px 6px 3px 6px;background: url(/images/) top right repeat-y}
	#nav a:hover{text-decoration:underline}
	#nav li.last a{background:none;}

#flasharea{background: url(/images/) top right no-repeat;}

#homepage #contentarea{background: url(/images/) bottom left no-repeat;margin:0 0 10px 0}

#subnav{float:left;width:170px;padding:32px 0 120px 0}
	#subnav #border{border-bottom:1px solid #bdbcbc;line-height:1px;font-size:1px;height:1px}
	#subnav ul{margin:0;padding:0;list-style:none;}
	#subnav ul li {position:relative;float:left;width:100%}
	#subnav ul li a{display:block;text-decoration:none;color:#000000;border-bottom:1px solid #bdbcbc;padding:4px 10px;width:150px}
	#subnav ul li a:hover{background:#dfdfdf}
	#subnav ul li.ipf-parent a{background: url(/images/) right no-repeat;}
	#subnav ul li.ipf-parent a:hover{background: #dfdfdf url(/images/) right no-repeat;}
	#subnav ul li.ipf-parent li a{background-image:none;}
	#subnav ul li.ipf-parent li a:hover{background-image:none;}
	#subnav ul li ul {background:#ffffff;position:absolute;left: -999em;margin:-26px 0 0 170px;border-top:1px solid #bdbcbc;border-left:1px solid #bdbcbc;border-right:1px solid #bdbcbc;}
	#subnav ul li ul li a{width:150px;border-bottom:1px solid #bdbcbc;}
	#subnav ul li ul li a:hover{}
	#subnav ul li ul ul {left: -999em;}
	#subnav li:hover ul ul, #subnav li:hover ul ul ul, #subnav li.sfhover ul ul, #subnav li.sfhover ul ul ul {left: -999em;}
	#subnav li:hover ul, #subnav li li:hover ul, #subnav li li li:hover ul, #subnav li.sfhover ul, #subnav li li.sfhover ul, #subnav li li li.sfhover ul {left: auto;}


#subpage #homepage{}

#subpage #content{float:left;width:780px;background: url(/images/) 580px 40px no-repeat}

	#homepage #content .column{float:left;width:256px;margin:0 5px 0 0;}
	#homepage #content .column.last{margin:0;}
	#homepage #content .column .contentpadding{padding:10px 15px;}
	#homepage #content .column h2{background: #3b6acd url(/images/) top left repeat-x;color:#ffffff;font-size:17px;font-weight:normal;margin:0 0 0px 0;padding:6px 10px 2px 10px;border-bottom:1px solid #000000;text-align:center}
	#homepage #content .column ul {margin:10px 0;padding:0}
	#homepage #content .column ul li {list-style-image:url(/images/);margin:0 0 10px 20px}
	#homepage #content .column ul li a{display:block;margin:0 0 2px 0;}

	/*FOR NIKE h1#pagetitle{background: #ffffff url(/images/) top left repeat-x;color:#2C6E9E;font-size:30px;font-weight:bold;margin:0 0 0px 0;padding:6px 15px 4px 15px;/*border-top:1px solid #00ff00*//*}*/
	h1#pagetitle{background: /*#ffffff*/ url(/images/) top left repeat-x;/*color:#000000;*/font-size:30px;font-weight:bold;margin:0 0 0px 0;padding:6px 15px 4px 15px;/*border-top:1px solid #00ff00*/}

	.contentpadding{padding:15px;}
	#path{font-size:10px;margin:0 0 15px 0;color:#666666}
	#content .contentpadding li {list-style-image:url(/images/);}

#sponsors{border-top:1px solid #7f7f7f;border-bottom:1px solid #7f7f7f;padding:5px 15px;text-align:center;clear:both}
	#sponsors p{margin:0;}
	#sponsors img{margin:0 5px}

#footer{font-size:10px;clear:both;padding:10px 10px;/*border-top:1px solid #000000*/}
	#footer a{color:#000000;}
	#footer p{margin:15px 0 0 0}
	
#footershadow{width:800px;margin:2px auto 0 auto;}

.TicketOrderControlPanelFrame{padding:12px;}
.TicketOrderControlHyperLinkUri{margin-bottom:6px;}
.TicketOrderControlLabelExplanation{margin-bottom:6px;}
.TicketOrderControlUriBox{width:100%;text-align:left;margin-bottom:12px;}
